RubyGems Navigation menu

refinerycms-authentication-devise 2.0.0

A Devise authentication extension for Refinery CMS

Versiones:

  1. 2.0.0 - September 14, 2017 (60 KB)
  2. 1.0.4 - August 02, 2015 (60 KB)
  3. 1.0.3 - July 23, 2015 (60 KB)
  4. 1.0.2 - July 23, 2015 (50 KB)
  5. 1.0.1 - July 19, 2015 (50 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (4):

  • actionmailer < 5.2, >= 5.0.0
  • devise >= 4.3.0, ~> 4.0
  • friendly_id ~> 5.2.1
  • refinerycms-core < 5.0, >= 3.0.0
  • Propietarios:

    Autores:

    • Philip Arndt, Brice Sanchez, Rob Yurkowski

    SHA 256 checksum:

    2926c8a55ac219738dd4bfd66be6d798c2465dfa481b0d53a2a7406f493af40e

    Total de descargas 58.652

    Para esta versión 18.609

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.2.2

    Enlace: